Favorite non folder nodes in browser 

2014-06-01 02:39 AM - Nathan Woodrow

Status: Open

Priority: Normal

Assignee: Nathan Woodrow

Category: Browser

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18825

Description

It would be nice to be able to favorite other nodes in the browser tree not just folders. Being able to favorite a database connection would

be quite handy.

History

#1 - 2016-08-03 04:49 AM - Stefan Blumentrath

Agreed! Also the possibility to add single, frequently used datasets to the Favourits would be useful!

#2 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

2024-03-13 1/1


